### Method

# Gsk RenderNode ref

#### Declaration [src]

    GskRenderNode*
    gsk_render_node_ref (
      GskRenderNode* node
    )

#### Description [src]

Acquires a reference on the given `GskRenderNode`.

#### Return value

Returns: | `GskRenderNode`
| The `GskRenderNode` with an additional reference.
| The caller of the function takes ownership of the data, and is responsible for freeing it.